Service announcements  RSS

2019-12-18 15:00: WordPress 5.3.1 security update
On December 13, WordPress released security update 5.3.1.

Other versions than those listed below, are considered unsafe. Please update as soon as possible.

Customers who have not disabled automated updates, are mostly updated already.

Kilde: wordpress.org

All service announcements

© 2020 Domeneshop AS · About us · Terms · Privacy policy